Exchange Plaid public token for an access token
curl --request POST \
--url https://api.bridge.xyz/v0/plaid_exchange_public_token/{link_token} \
--header 'Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '
{
"public_token": "<string>"
}
'import requests
url = "https://api.bridge.xyz/v0/plaid_exchange_public_token/{link_token}"
payload = { "public_token": "<string>" }
headers = {
"Api-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Api-Key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({public_token: '<string>'})
};
fetch('https://api.bridge.xyz/v0/plaid_exchange_public_token/{link_token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Successfully exchanged public token for access token"
}Plaid
Exchange Plaid public token for an access token
POST
/
plaid_exchange_public_token
/
{link_token}
Exchange Plaid public token for an access token
Authorizations
Path Parameters
Plaid Link token
Body
application/json
Plaid public token to be exchanged
Public token generated via the Plaid Link SDK
Response
Plaid public token exchanged
Message indicating the status of the request
Was this page helpful?
⌘I
